.u-section-1 .u-sheet-1 {
  min-height: 155px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 1.5rem;
  margin: 126px 20px 3px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 183px;
}

.u-section-2 .u-text-1 {
  margin: 1px 100px;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 75px;
    margin-right: 75px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-left: 30px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 206px;
}

.u-section-3 .u-text-1 {
  margin: 0 100px 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 75px;
    margin-right: 75px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-left: 30px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 176px;
}

.u-section-4 .u-text-1 {
  margin: 0 100px 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 75px;
    margin-right: 75px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-left: 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 189px;
}

.u-section-5 .u-text-1 {
  margin: 1px 100px;
}

.u-section-5 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 75px;
    margin-right: 75px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-left: 30px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 188px;
}

.u-section-6 .u-text-1 {
  margin: 0 100px;
}

.u-section-6 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: 75px;
    margin-right: 75px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 30px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 188px;
}

.u-section-7 .u-text-1 {
  margin: 0 100px;
}

.u-section-7 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 75px;
    margin-right: 75px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 30px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 223px;
}

.u-section-8 .u-text-1 {
  margin: 10px 100px 0;
}

.u-section-8 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-left: 75px;
    margin-right: 75px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 35px;
    margin-right: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 40px;
    margin-left: 30px;
  }
}